.module-single-details {
    margin-bottom: 80px;
}

.module-single-details .col.big{
/*    width:calc(100% - 230px);*/
    width:calc(100% - 215px);
}

.module-single-details .col.small{
/*    width:230px;*/
    width: 215px;
}

.module-single-details .col.big .col.col2{
    margin-right: 8%;
    width:46%;
}

.module-single-details .col.big table{
    width:100%;
    color:#3b3b3b;
}

.module-single-details .col.big table tr {
    border-bottom:1px solid #d9d9d9;
}

.module-single-details .col.big table tr td{
    padding:10px 0;
    font-size: 20px;
}

.module-single-details .col.big table tr td:last-child{
    text-align: right;
}

.module-single-details .col.big table tr.active{
    border-bottom: 1px solid #3b3b3b;
}

.module-single-details h2,
.module-single-details .col.big table tr.active td{
    
/*    font-size: 26px;*/
    font-family: 'Biko_Bold';
    
    font-size: 24px;
    line-height: 30px;
}


/*
.module-single-details .col.big table tr.active td {
    padding-bottom: 20px;
}


.module-single-details .col.big table tr:nth-child(2) td {
    padding-top: 20px;
}

*/



.module-single-details h2{
    margin-bottom: 30px;
    padding-top:10px;  
}

.module-single-details .col.small h2 {
    margin-bottom: 15px;
}


.module-single-details p{
    margin-bottom: 20px;
    
    font-size: 20px;
    line-height: 30px;
}

.contact-link a {
    display: block;
/*
    font-size: 20px;
    margin-bottom:5px; 
*/
    font-family: 'Biko_Bold';
    color:#ec8213;
    
    font-size: 20px;
    line-height: 30px;
    margin-bottom: 0;
}

.contact-link p {
    font-size: 20px;
    line-height: 30px;
    margin-bottom: 0;
}

.contact-link a.download{
    margin-top: 40px;
    color:#3b3b3b;
}

.contact-link a:hover{
    color:#ea4529;
}

.module-single-details .col.small .box-social-link .ico-box{
    float:left;
    width:50px;
    height: 50px;
/*
    margin-right: 10px;
    margin-bottom: 10px;
*/
    
    margin-right: 5px;
    margin-bottom: 5px;
    
    padding: 14px;
    border:1px solid #d9d9d9;
}

.module-single-details .col.small .box-social-link .ico-box:nth-child(4n+4){
    margin-right: 0;
}

.module-single-details .col.small .box-social-link .ico-box.insta,
.module-single-details .col.small .box-social-link .ico-box.gplus {
    padding: 12px;
}



.module-single-details .col.small .box-social-link .ico-box svg{
    width:20px;
    height:20px;  
}

.module-single-details .col.small .box-social-link .ico-box.insta svg {
    width:23px;
    height:23px;
}


.module-single-details .col.small .box-social-link .ico-box.gplus svg {
    width:25px;
    height:25px;  
}


.module-single-details .col.small .box-social-link .ico-box svg path{
    fill:#3b3b3b;
}


.module-single-details .col.small .box-social-link .ico-box.fb:hover{
background-color: #3b5999;
 border:1px solid #3b5999;
}
.module-single-details .col.small .box-social-link .ico-box:hover svg path{
fill:#ffffff;
}


.module-single-details .col.small .box-social-link .ico-box.tw:hover{
background-color: #54abee; 
border:1px solid #54abee;
}
.module-single-details .col.small .box-social-link .ico-box.insta:hover{
background-color: #bc2a8d;
border:1px solid #bc2a8d;    
}

.module-single-details .col.small .box-social-link .ico-box.pin:hover{
background-color: #cb2028;
border:1px solid #cb2028;    
}

.module-single-details .col.small .box-social-link .ico-box.tube:hover{
background-color: #fe0000; 
border:1px solid #fe0000;        
}

.module-single-details .col.small .box-social-link .ico-box.snap:hover{
background-color: #fffc01; 
border:1px solid #fffc01;    
}
.module-single-details .col.small .box-social-link .ico-box.tumb:hover{
background-color: #324f6d;
border:1px solid #324f6d;     
}
.module-single-details .col.small .box-social-link .ico-box.vine:hover{
background-color: #00bf8e;
border:1px solid #00bf8e;     
}
.module-single-details .col.small .box-social-link .ico-box.vime:hover{
background-color: #1ab7ea;
border:1px solid #1ab7ea;  
}
.module-single-details .col.small .box-social-link .ico-box.gplus:hover{
background-color: #de4b39;
border:1px solid #de4b39;     
}
.module-single-details .col.small .box-social-link .ico-box.in:hover{
background-color: #007bb6;
border:1px solid #007bb6;  
}




.section.back-to-browse {
    border-top: 1px solid rgba(59,59,59,0.3);
    width: calc(100% - 64px);
    margin: 0 32px;
    position: relative;
    overflow: visible;
    padding-bottom: 40px;
}

.section.back-to-browse a {
    position: absolute;
    top: -30px;
    right: 0;
    display: block;
    z-index: 1;
    text-decoration: none;
    color: #000;
    font-family: 'Biko_Bold';
    font-size: 16px;
}

.section.back-to-browse a:hover {
    color: #ff4e0e;
}


@media screen and (max-width: 1024px) {
    
    .module-single-details .col.big {
    width: calc(100% - 170px);
    }

    .module-single-details .col.small {
    width: 170px;
    }

    .module-single-details .col.small .box-social-link .ico-box:nth-child(4n+4){
    margin-right: 10px;
    }

    .module-single-details .col.small .box-social-link .ico-box:nth-child(3n+3){
    margin-right: 0;
    }

}

@media screen and (max-width: 1000px) {

    .module-single-details .col.small,
    .module-single-details .col.big{
    width:100%;
    }
    
    .module-single-details h2{
        margin-top: 20px;
    }
    
    .module-single-details .col.small .box-social-link .ico-box:nth-child(3n+3){
    margin-right: 10px;
    }
    
   .module-post-theme.less .col.col2.padd{
        padding:20% 0;
    }
    
    .module-post-theme.less .col.col2.padd .img-box-main .module-sliderImage .slide{
        height:40vw;
    }
    
}


@media screen and (max-width: 767px) {


    .module-single-details .col.big .col.col2{
    width:100%;
    }

    .module-single-details {
    margin-bottom: 40px;
    }

    .module-list-accordion ul.list.faq li h4{
    font-size: 26px;
    }
    
/*    
    .module-post-theme.less .col.col2.padd{
    padding:0;
    }

    .module-post-theme.less .col.col2.padd.text-info {
    padding: 40px 0;
    }

    .module-post-theme .col.col2.padd .img-box-main .module-sliderImage .slide {
    height: auto;
    }
*/
    
    
    .module-post-theme.single .col.col2.padd .text-info-box{
        max-height: 250px;
        overflow: auto;
        overflow-x: hidden;
    }

}
    

@media screen and (max-width: 650px) {
    
    .module-post-theme.less .col.col2.padd.text-info{
        padding:40px 0;
    }

    .module-post-theme.single .col.col2.padd .img-box-main .module-sliderImage .slide {
        padding: 50%;
    }

    .module-post-theme.less .col.col2.padd{
        padding: 0;
    }
    
    .module-post-theme.single .col.col2.padd .text-info-box{
        max-height: none;
    }
    
    .module-post-theme .col.col2.padd.text-info{
        padding: 25px 0; 
    }

}
